---
name: Mohamed Hamda
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/intermediate/">Backend
  Engineer, AI-Powered:Custom Models</a>
reports_to: sean-carroll
picture: mohamedhamda.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: mhamda
division: Engineering
departments:
- Core Development
- Engineering Function
- Development Department
- Dev Section
- AI-powered:Custom Models BE
- Data Science Section
- Backend
projects:
  gitlab:
  - reviewer database
  - maintainer backend
  ai-gateway: reviewer
specialty:
- 'AI-powered: Custom Models'
expertise:
story: |
  Mohamed loves challenges where he can put effort into gaining knowledge, not just in programming which he loves, but also in life.
  He is always trying to discover a new country, culture, or learn a new language.
  He loves getting to know new people, helping others, and spreading that attitude to the world.
  He likes playing football/soccer, running, hiking, or trying new activities.
  You can always find him in a city with a minimum of 30°C in summer, but in winter, it depends!
job_title: Senior Backend Engineer
public: true

